h264enc-dmo (10.4.7-dmo3) unstable; urgency=medium

  * This package will be removed after bullseye.  You must try the ffx264
    package instead.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Apr 2021 16:03:22 +0200

h264enc-dmo (10.4.7-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 15:52:07 +0100

h264enc-dmo (10.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 08:20:22 +0100

h264enc-dmo (10.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Sep 2015 07:55:23 +0200

h264enc-dmo (10.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Sep 2015 23:45:03 +0200

h264enc-dmo (10.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Sep 2015 17:04:07 +0200

h264enc-dmo (10.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2015 22:51:55 +0200

h264enc-dmo (10.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2015 08:03:16 +0200

h264enc-dmo (10.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jun 2015 00:01:06 +0200

h264enc-dmo (10.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2015 20:13:36 +0200

h264enc-dmo (10.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2015 13:52:41 +0200

h264enc-dmo (10.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2015 08:54:30 +0200

h264enc-dmo (10.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 14:50:02 +0200

h264enc-dmo (10.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Mar 2015 13:46:55 +0100

h264enc-dmo (10.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2015 15:50:35 +0100

h264enc-dmo (10.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jan 2015 15:51:17 +0100

h264enc-dmo (10.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2015 18:09:04 +0100

h264enc-dmo (10.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Oct 2014 08:40:59 +0200

h264enc-dmo (10.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 15:49:00 +0200

h264enc-dmo (10.3.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Sep 2014 13:42:00 +0200

h264enc-dmo (10.2.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2014 15:14:31 +0200

h264enc-dmo (10.2.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 20:11:11 +0200

h264enc-dmo (10.2.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 00:21:58 +0200

h264enc-dmo (10.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Sep 2014 11:59:42 +0200

h264enc-dmo (10.2.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 10:54:34 +0200

h264enc-dmo (10.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 13:03:07 +0200

h264enc-dmo (10.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2014 09:55:55 +0200

h264enc-dmo (10.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2014 12:36:57 +0200

h264enc-dmo (10.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Aug 2014 01:41:10 +0200

h264enc-dmo (10.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 22:19:47 +0200

h264enc-dmo (10.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 02:02:08 +0200

h264enc-dmo (10.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2014 08:17:00 +0200

h264enc-dmo (10.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2014 11:54:03 +0200

h264enc-dmo (10.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 14:27:56 +0200

h264enc-dmo (10.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2014 20:26:32 +0200

h264enc-dmo (10.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2014 01:14:18 +0200

h264enc-dmo (10.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2014 23:14:49 +0200

h264enc-dmo (10.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jun 2014 12:29:34 +0200

h264enc-dmo (10.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2014 15:04:31 +0200

h264enc-dmo (10.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jun 2014 10:46:48 +0200

h264enc-dmo (10.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jun 2014 17:26:30 +0200

h264enc-dmo (10.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jun 2014 23:13:53 +0200

h264enc-dmo (10.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jun 2014 15:06:56 +0200

h264enc-dmo (10.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jun 2014 09:07:34 +0200

h264enc-dmo (10.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 May 2014 15:41:29 +0200

h264enc-dmo (10.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2014 20:11:32 +0200

h264enc-dmo (10.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Apr 2014 10:39:53 +0200

h264enc-dmo (10.0.2-dmo1) unstable; urgency=medium

  * New bugfix upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 11:35:01 +0200

h264enc-dmo (10.0.1-dmo1) unstable; urgency=medium

  * New bugfix upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 08:38:03 +0200

h264enc-dmo (10.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Apr 2014 08:11:17 +0200

h264enc-dmo (9.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Apr 2014 11:34:08 +0200

h264enc-dmo (9.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Apr 2014 20:35:06 +0200

h264enc-dmo (9.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Apr 2014 15:02:13 +0200

h264enc-dmo (9.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 16:56:54 +0200

h264enc-dmo (9.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 07:20:32 +0200

h264enc-dmo (9.9.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2014 23:34:46 +0200

h264enc-dmo (9.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2014 19:27:22 +0200

h264enc-dmo (9.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Apr 2014 15:53:25 +0200

h264enc-dmo (9.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Apr 2014 21:27:28 +0200

h264enc-dmo (9.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2014 14:20:49 +0100

h264enc-dmo (9.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2014 07:32:52 +0100

h264enc-dmo (9.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Mar 2014 18:18:57 +0100

h264enc-dmo (9.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2014 19:48:34 +0100

h264enc-dmo (9.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2014 07:44:33 +0100

h264enc-dmo (9.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2014 01:37:45 +0100

h264enc-dmo (9.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2014 08:44:07 +0100

h264enc-dmo (9.7.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Feb 2014 07:53:43 +0100

h264enc-dmo (9.7.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 22:54:32 +0100

h264enc-dmo (9.7.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2014 08:36:46 +0100

h264enc-dmo (9.7.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 13:48:16 +0100

h264enc-dmo (9.7.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2013 15:24:58 +0100

h264enc-dmo (9.7.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2013 08:23:37 +0100

h264enc-dmo (9.7.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2013 10:07:49 +0100

h264enc-dmo (9.7.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2013 15:48:27 +0100

h264enc-dmo (9.7.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2013 11:00:50 +0100

h264enc-dmo (9.7.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2013 20:29:42 +0100

h264enc-dmo (9.6.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2013 08:30:16 +0100

h264enc-dmo (9.6.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2013 00:41:26 +0100

h264enc-dmo (9.6.6-dmo2) unstable; urgency=low

  * The package name for the opusenc binary is opus-tools not opusenc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 16:34:58 +0100

h264enc-dmo (9.6.6-dmo1) unstable; urgency=low

  * New upstream release.
  * Added opusenc in Recommends and add a version (6.4.0) to mkvtoolnix for
    Opus support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 15:53:43 +0100

h264enc-dmo (9.6.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 01:34:05 +0100

h264enc-dmo (9.6.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2013 09:59:48 +0100

h264enc-dmo (9.6.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2013 09:10:10 +0200

h264enc-dmo (9.6.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2013 16:59:29 +0200

h264enc-dmo (9.6.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2013 08:27:25 +0200

h264enc-dmo (9.6.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2013 12:13:26 +0200

h264enc-dmo (9.5.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2013 20:12:07 +0200

h264enc-dmo (9.5.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2013 18:22:02 +0200

h264enc-dmo (9.5.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2013 08:20:16 +0200

h264enc-dmo (9.5.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jun 2013 11:40:11 +0200

h264enc-dmo (9.5.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2013 06:54:40 +0200

h264enc-dmo (9.5.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2013 15:23:20 +0200

h264enc-dmo (9.5.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2013 13:24:22 +0200

h264enc-dmo (9.5.1-dmo1) unstable; urgency=low

  * New upstream release.
  * Added aften as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2013 07:31:04 +0200

h264enc-dmo (9.5.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2013 13:34:33 +0200

h264enc-dmo (9.4.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2013 17:17:30 +0200

h264enc-dmo (9.4.8-dmo2) unstable; urgency=low

  * Added -dmo to upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2012 08:13:08 +0100

h264enc (9.4.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Oct 2012 00:09:41 +0200

h264enc (9.4.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2012 22:10:17 +0200

h264enc (9.4.6-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 14:38:56 +0200

h264enc (9.4.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Apr 2012 09:37:28 +0200

h264enc (9.4.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Apr 2012 18:26:03 +0200

h264enc (9.4.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Feb 2012 08:15:39 +0100

h264enc (9.4.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jan 2012 17:11:14 +0100

h264enc (9.4.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Jan 2012 01:03:41 +0100

h264enc (9.4.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Oct 2011 01:32:16 +0200

h264enc (9.4.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Aug 2011 21:05:55 +0200

h264enc (9.3.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Aug 2011 07:38:00 +0200

h264enc (9.3.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jul 2011 12:00:17 +0200

h264enc (9.3.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 May 2011 17:20:54 +0200

h264enc (9.3.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Apr 2011 08:44:25 +0200

h264enc (9.3.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 13:17:44 +0200

h264enc (9.3.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Mar 2011 18:00:25 +0100

h264enc (9.3.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Feb 2011 08:47:24 +0100

h264enc (9.3.2-0.1) unstable; urgency=low

  * Added x264, flac and tsmuxer in Recommends.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Jan 2011 00:50:26 +0100

h264enc (9.3.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Jan 2011 01:20:12 +0100

h264enc (9.3.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Dec 2010 16:12:13 +0100

h264enc (9.3.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 21:56:19 +0100

h264enc (9.2.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Oct 2010 12:11:41 +0200

h264enc (9.2.8-0.1) unstable; urgency=low

  * rebuild for unstable/testing.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Oct 2010 16:16:38 +0200

h264enc (9.2.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Sep 2010 11:33:51 +0200

h264enc (9.2.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Sep 2010 08:40:41 +0200

h264enc (9.2.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Aug 2010 18:56:00 +0200

h264enc (9.2.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Aug 2010 17:57:10 +0200

h264enc (9.2.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Jul 2010 09:39:49 +0200

h264enc (9.2.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Jun 2010 09:22:46 +0200

h264enc (9.2.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 May 2010 11:09:36 +0200

h264enc (9.2.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Apr 2010 14:15:51 +0200

h264enc (9.2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Apr 2010 11:34:32 +0200

h264enc (9.1.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Mar 2010 10:30:12 +0200

h264enc (9.1.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Mar 2010 14:06:59 +0100

h264enc (9.1.7-0.0) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Mar 2010 09:03:58 +0100

h264enc (9.1.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Feb 2010 17:23:30 +0100

h264enc (9.1.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Feb 2010 17:09:04 +0100

h264enc (9.1.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jan 2010 14:05:06 +0100

h264enc (9.1.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Jan 2010 20:44:39 +0100

h264enc (9.1.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Dec 2009 18:58:20 +0100

h264enc (9.1.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Dec 2009 21:24:08 +0100

h264enc (9.1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2009 12:23:31 +0100

h264enc (9.0.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Nov 2009 17:45:22 +0100

h264enc (9.0.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2009 15:00:42 +0200

h264enc (9.0.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Oct 2009 16:33:10 +0200

h264enc (9.0.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Oct 2009 17:56:59 +0200

h264enc (9.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Sep 2009 12:51:46 +0200

h264enc (9.0.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Aug 2009 22:09:44 +0200

h264enc (8.9.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Jul 2009 17:08:39 +0200

h264enc (8.9.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Jul 2009 15:22:13 +0200

h264enc (8.9.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Jun 2009 14:07:05 +0200

h264enc (8.9.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Jun 2009 22:59:19 +0200

h264enc (8.9.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jun 2009 14:19:43 +0200

h264enc (8.8.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Jun 2009 14:27:23 +0200

h264enc (8.8.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Jun 2009 08:22:09 +0200

h264enc (8.8.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jun 2009 11:50:59 +0200

h264enc (8.8.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Jun 2009 22:54:36 +0200

h264enc (8.8.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Jun 2009 17:49:14 +0200

h264enc (8.8.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Jun 2009 17:39:05 +0200

h264enc (8.8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 May 2009 22:46:10 +0200

h264enc (8.8.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 May 2009 13:50:55 +0200

h264enc (8.7.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 May 2009 19:54:20 +0200

h264enc (8.7.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Apr 2009 18:20:42 +0200

h264enc (8.7.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Apr 2009 11:15:55 +0200

h264enc (8.7.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Apr 2009 19:13:05 +0200

h264enc (8.7.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Apr 2009 18:09:02 +0200

h264enc (8.7.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Apr 2009 17:42:24 +0200

h264enc (8.7.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Apr 2009 12:14:30 +0200

h264enc (8.7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Feb 2009 11:06:42 +0100

h264enc (8.7.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Feb 2009 17:50:54 +0100

h264enc (8.7.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Jan 2009 22:18:19 +0100

h264enc (8.6.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jan 2009 20:56:08 +0100

h264enc (8.6.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Jan 2009 13:52:38 +0100

h264enc (8.6.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Jan 2009 18:17:05 +0100

h264enc (8.6.6-0.1) unstable; urgency=low

  * Added aacplusenc in Recommends.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Dec 2008 22:48:04 +0100

h264enc (8.6.6-0.0) unstable; urgency=low

  * New upstream release (Thanks to Matyas Sustik for the notification).
  * Enable watch file.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Dec 2008 22:42:54 +0100

h264enc (8.5.4-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2008 14:02:40 +0200

